/*
 Theme Name:   habitat
 Theme URI:    www.mroffice.biz
 Description:  Divi Child Theme
 Author:       mr office
 Author URI:   http://www.mroffice.biz
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
  Text Domain:  divi-child
*/

input {
	font-size:30px;
}

sup {
	font-size: 0.6em;
}

.et_color_scheme_green a {
    color: #5ea38d; /* override divi green colour scheme - too light on green background */
}


#mro-home-banner.et_pb_fullwidth_header, #mro-home-banner div {
	margin-top:0px;
	margin-bottom:0px;
	padding: 0px;
}



#et-top-navigation {
	display: none;
}

#ver-nav {
	padding-top:3em;
	text-align:center;
}

ul.sub-menu li.menu-item a {
	color: white !important;
}

@font-face {
 font-family: 'OnyxBT-Regular' !important;
  src: url(328314_0_0.ttf);
}

h1, h2, h3, h4, h5 {
		font-family: 'Passion One', cursive;		
		color: rgba(129,131,4,1);
}

h1, .et_pb_column_1_3 h1, .et_pb_column_2_3 h1, .et_pb_column_3_3 h1 {
	font-size:2em;
}

.mro-list li {
	padding-bottom:0.5em;
}

ul.sub-menu li.menu-item a {
    color: #8c824f !important;
}


/* table styles for pricing and book listing */

tr.total td, table.mro-shaded tr th {
	background-color:rgba(180,200,150,1);
	color: white;
	font-weight: bold;
}
	

table.mro-shaded tr {
	background-color:rgba(180,200,150,0.2);
}
table.mro-shaded tr.mro-dark {
	background-color:rgba(180,200,150,0.5);
}	
	
#main-footer {
	background-color:rgba(180,200,150,1) !important;
}

#footer-bottom {
	background-color: transparent !important;
}

#mro-copyright, #mro-copyright a {
	color:white;
	font-size:12pt;
}
